# Module `src.onionrcrypto.cryptoutils.replayvalidation`

Expand source code

    from onionrutils import epoch
    def replay_timestamp_validation(timestamp):
        return epoch.get_epoch() - int(timestamp) <= 2419200

## Functions

`def replay_timestamp_validation(timestamp)`
  Expand source code

      def replay_timestamp_validation(timestamp):
          return epoch.get_epoch() - int(timestamp) <= 2419200